.hikashop_filter_main_div.hikashop_filter_main_div_hikashop_category_information_module_ { display: none; }

.cl{clear: both;}
header, section, footer, aside, nav, main, article, figure{display: block;}

/** Define external fonts
.thin{
font-family: "industry",sans-serif;
font-style: normal;
font-weight: 200;}
.light{font-family: "industry",sans-serif;
font-style: normal;
font-weight: 300;}
.book{font-family: "industry",sans-serif;
font-style: normal;
font-weight: 400;}
.bold{font-family: "industry",sans-serif;
font-style: normal;
font-weight: 700;}
**/

.thin{
font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 200;}
.light{font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 300;}
.book{font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 400;}
.bold{font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 700;}

.museothin{
font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 300;}

.museoreg{font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 500;}

.museobold{font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 700;}

small{font-size: 100%;}

*{margin: 0; padding: 0; font-family: "museo-sans",sans-serif;
font-style: normal;
font-weight: 300;}
/** Define Regular fonts **/
h1,
h2,
h3{font-family: "museo-sans",sans-serif;}
p{font-size: 1.25em; line-height: 1.75em;}
li{font-size: 1.25em; line-height: 1.75em;}
a{}
select#countryselector {     float: left;}
img.loading {     display: none; width:15px; height: 15px; }

#phone-num *{display: inline-block; font-size: 36px; line-height: 36px; vertical-align: top;}
#testimonial *{font-size: 36px;line-height: 120%;}
#footer-nav *{color: #fff !important;}
#heading h1{color: #fff; padding: 25px 0; float: left; width: 100%; line-height: 100%;}

#main-content p{line-height: 160%; margin-bottom: 10px;}
#main-content li{margin-left: 20px;line-height: 160%;}


body{}
.container{/*width: 960px;*/ margin-left: auto; margin-right: auto;}
.home main .container {max-width: 960px;}

header{width: 100%; float: left; padding: 30px 0;}
#top{width: 100%; float: left;}
#logo{width: 20%; float: left;}
#top-right{width: 80%; float: left;}
#phone-num{width: 100%; float: left; text-align: right;}
#menu{width: 80%; float: left; text-align: right;}
#country{width: 20%; float: left; padding: 9px 0 0; text-align: right;}
#banner{width: 100%; float: left;}
.autoclaves #heading{background: url('../images/AutoClaves.jpg') no-repeat; background-size: cover;}
.horizontal-autoclaves #heading{background: url('../images/AutoClaves.jpg') no-repeat; background-size: cover;}
.media-preparators #heading{background: url('../images/AutoClaves.jpg') no-repeat; background-size: cover;}
.plate-pourer #heading{background: url('../images/AutoClaves.jpg') no-repeat; background-size: cover;}
.through-wall-autoclaves #heading{background: url('../images/AutoClaves.jpg') no-repeat; background-size: cover;}
.vertical-autoclaves #heading{background: url('../images/AutoClaves.jpg') no-repeat; background-size: cover;}

.laboratory-equipment #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}
.centrifuge-spinfuge #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}
.chillers-coolers #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}
.incubators-ovens #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}
.oribtal-shakers #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}
.peristaltic-pumps #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}
.rockers #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}
.shake-incubators #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}
.water-baths #heading{background: url('../images/LabEquipment.jpg') no-repeat; background-size: cover;}

.water-purification #heading{background: url('../images/WaterPurification.jpg') no-repeat; background-size: cover;}
.cartridges-for-millipore-models  #heading{background: url('../images/WaterPurification.jpg') no-repeat; background-size: cover;}
.lab-water-filter-cartridges #heading{background: url('../images/WaterPurification.jpg') no-repeat; background-size: cover;}
.ro-lab-water-systems #heading{background: url('../images/WaterPurification.jpg') no-repeat; background-size: cover;}
.ultrapure-lab-water-systems #heading{background: url('../images/WaterPurification.jpg') no-repeat; background-size: cover;}
.water-system-accessories #heading{background: url('../images/WaterPurification.jpg') no-repeat; background-size: cover;}

.controlled-environments #heading{background: url('../images/ControlledEnvironment.jpg') no-repeat; background-size: cover;}
.aerobic-hypoxic-chambers #heading{background: url('../images/ControlledEnvironment.jpg') no-repeat; background-size: cover;}
.anaerobic-chambers #heading{background: url('../images/ControlledEnvironment.jpg') no-repeat; background-size: cover;}
.glovebox-systems #heading{background: url('../images/ControlledEnvironment.jpg') no-repeat; background-size: cover;}
.incubators #heading{background: url('../images/ControlledEnvironment.jpg') no-repeat; background-size: cover;}

.plant-growth #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}
.arabidopsis-chambers #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}
.grobanks #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}
.led-lighting-accessores #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}
.plant-growth-control-systems #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}
.plant-growth-lighting #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}
.reach-in-plant-growth-chambers #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}
.seed-germination-chambers #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}
.walk-in-growth-rooms #heading{background: url('../images/PlantGrowth.jpg') no-repeat; background-size: cover;}

.temperature-monitoring #heading{background: url('../images/TemperatureMonitoring.jpg') no-repeat; background-size: cover;}
.thermal-labels #heading{background: url('../images/TemperatureMonitoring.jpg') no-repeat; background-size: cover;}
.data-loggers #heading{background: url('../images/TemperatureMonitoring.jpg') no-repeat; background-size: cover;}
.thermometers #heading{background: url('../images/TemperatureMonitoring.jpg') no-repeat; background-size: cover;}
.wireless-temperature-monitoring #heading{background: url('../images/TemperatureMonitoring.jpg') no-repeat; background-size: cover;}
.chart-recorders #heading{background: url('../images/TemperatureMonitoring.jpg') no-repeat; background-size: cover;}

.laboratory-consumables #heading{background: url('../images/LabConsumables.jpg') no-repeat; background-size: cover;}
.autoclave-consumables #heading{background: url('../images/LabConsumables.jpg') no-repeat; background-size: cover;}
.consumables #heading{background: url('../images/LabConsumables.jpg') no-repeat; background-size: cover;}
.flask-clips-accessories #heading{background: url('../images/LabConsumables.jpg') no-repeat; background-size: cover;}
.freezer-boxes #heading{background: url('../images/LabConsumables.jpg') no-repeat; background-size: cover;}
.inventory-storage-racks #heading{background: url('../images/LabConsumables.jpg') no-repeat; background-size: cover;}
.tube-racks #heading{background: url('../images/LabConsumables.jpg') no-repeat; background-size: cover;}

.refrigeration  #heading{background: url('../images/Refrigeration.jpg') no-repeat; background-size: cover;}
.fridges  #heading{background: url('../images/Refrigeration.jpg') no-repeat; background-size: cover;}
.freezers  #heading{background: url('../images/Refrigeration.jpg') no-repeat; background-size: cover;}
.energy-efficient-lab-freezers  #heading{background: url('../images/Refrigeration.jpg') no-repeat; background-size: cover;}

#heading{background: url('../images/bg-header.jpg') no-repeat; background-size: cover;}
main{width: 100%; float: left; padding: 50px 0;}
aside{width: 30%; margin: 0 2.5%; float: left;}
#main{width: 100%; float: left;}
#main.col-2{width: 65%;}
section{width: 100%; float: left;}
#callout-wrapper{width: 100%; float: left; background: #0073ab;}
#callouts{width: 100%; float: left;}
#testimonial{    width: 70%;    float: left;    background: url(../images/bg-testimonial.png) no-repeat 0 100px;    padding: 150px 0 100px 30%; background-size: 25%;}
footer{width: 100%; float: left;background: #464646; padding: 65px 0 45px;}
#footer-logo{width: 20%; float: left;}
#footer-phone{width: 20%; float: left;}
#footer-nav{width: 55%; float: left;}
#footer-form{width: 25%; float: left;}


/*.dj-offcanvas-pusher-in {float: left;}*/

/* Banner */
#banner h1 {font-size: 1.5em; line-height: 1.25em;}
#banner p {line-height: 1.25em; font-size: 1.1em;}

/* Search Bar */
.hikashop_filter_Search_1 span {display: inline-block; margin: 3px 15px 3px 0;}
input#filter_text_Search_1 {width: 100% !important; height: 30px; margin: 0; border-radius: 0; font-size: 14px; line-height: 20px; box-sizing: border-box;}
#phone-num .hikashop_filter_main_div {display: block;}
.search .hikashop_filter_main_div {display: none;}


/* Social */
#phone-num .linked-in {margin-left: 10px;}


/* Header */ 
#country p {margin: 0 0 1px; font-size: 10px; line-height: 10px;}
.countryselector-wrap {position: relative; width: 100%; float: right;}
#country select {width: 60px; height: initial; float: right; margin: 0; padding: 0; border: 0;}
#country div.countryselector-wrap:before {content: ""; position: absolute; width: 29px; height: 14px; top: 2px; right: 65px; line-height: 20px;}
#country div.countryselector-wrap:before {background: url(../images/aus.jpg);}
#country.AU div.countryselector-wrap:before {background: url(../images/aus.jpg);}
#country.NZ div.countryselector-wrap:before {background: url(../images/nz.jpg);}

/* Page Header*/
.page-header {border: 0; padding: 0;}
.page-header h1 {font-weight: normal;}

/* Enquire */
#enquire {display: none;}
#enquire.show {display: block;}
#enquire.show a {position: fixed; background: #00aeef; top: 25%; right: -31px; padding: 5px 10px; font-size: 20px; font-weight: bold; color: #fff; line-height: 20px;transform: rotate(270deg); z-index: 1;}
#enquire.show a:hover, #enquire.show a:focus {text-decoration: none;}

/* Home Page */
.home.left {width: 57%; float: left; margin-right: 3%;}
.home.left p {font-size: 1.4em; line-height: 1.5;}
.home.right {width: 40%; float: left; text-align: right;}

/* About Us */
.about.left {width: 48%; float: left; margin-right: 2%;}
.about.right {width: 48%; float: left; margin-left: 2%;}
.about.right h2 {margin-top: 0; line-height: 31.5px;}

/** Contact Page **/
.contact .left, .contact .right{width: 49%; float: left;}
.contact .left{margin-right: 2%;}

/** Callouts **/
#callouts .moduletable{width: 20%; float: left; padding: 0 6.6%; margin: 100px 0;}
#callouts .moduletable.newsfeed {border-left: 1px solid; border-right: 1px solid;}
#callouts *{color: #fff;}
#callouts h3{padding-bottom: 175px; width: 100%; text-align: center; float: left; margin: 0 0 100px 0;}
.featured-product h3{background: url('../images/icon-product.png') no-repeat center bottom;}
.newsfeed h3{background: url('../images/icon-newsfeed.png') no-repeat center bottom;}
.catalogue h3{background: url('../images/icon-catalogue.png') no-repeat center bottom;}
.catalogue p{line-height: 1.25em;}


/** Featured Product **/
.featured-product .hikashop_container {margin: 0 !important;}
.featured-product .hikashop_subcontainer {padding: 0;}
.featured-product #hikashop_category_information_module_111 div.hikashop_subcontainer{background: none;}
.featured-product .hikashop_product_item_left_part {display: none;}
.featured-product .hikashop_product_item_right_part {margin: 0; padding: 0;}
.featured-product .hikashop_product_item_right_part h2 {margin: 0; padding: 0; border: 0;}
.featured-product .hikashop_product_item_right_part span.hikashop_product_name a {width: 100%; margin: 0; padding: 0; border: 0; font-size: 16px; line-height: 18px; text-align: left;}
.featured-product .hikashop_product_item_right_part span.hikashop_product_code_list {display: none;}
.featured-product .hikashop_product_item_right_part {height: 140px; overflow: hidden;}
.featured-product .hikashop_product_item_right_part .hikashop_product_desc p {display: block !important; line-height: 1.3; font-size: .9em;}
.featured-product .hikashop_product_item_right_part .hikashop_product_desc * {display: none; text-align: left;}

.hikashop_product_custom_importedproduct_line {     display: none; }


/** Newsfeed **/
div#fd.eb .mod-small {font-size: 100%;}
div#fd.eb .mod-muted{color: #fff;}

/** Category Page **/
.hikashop_categories_listing_main h1:first-of-type {display: none;}
.hikashop_subcontainer.thumbnail{float: left; border: none; padding: 0; box-shadow: none; cursor: pointer;}
.hikashop_category_name a{width: 100%; margin: 15px 0 0; padding: 20px 3%; border: 3px solid #fff; font-size: 18px; color: #40c2f3; box-sizing: border-box;}
.hikashop_subcontainer.thumbnail:hover .hikashop_category_name a{color: #fff; background: #40c2f3; text-decoration: none;}
.hikashop_product_listing_image{border: 3px solid #b7b7b7; box-sizing: border-box;}
.hikashop_container .thumbnail:hover{box-shadow: none;}
.hikashop_category_image{height: auto !important;}
.hikashop_product_listing_image{width: 100%; max-width: 100%;}
#hikashop_category_information_menu_587 div.hikashop_subcontainer span {width: 100%; float: left; cursor: pointer;}

/* Sub Catagories Page */
aside .hikashop_categories_listing_main {margin: 0;}
aside .hikashop_subcategories {background: #eee; padding: 10px 0 0;}
aside .hikashop_subcategories h3 {float: left; padding: 0 5%; line-height: 24px;}
aside ul.hikashop_category_list {width: 100%;}
aside .hikashop_category_list_item a:before {content: "- ";}
aside .hikashop_category_list_item a {padding: 10px 10%; font-size: 16px; font-weight: bold; line-height: 24px;}
aside .hikashop_category_list_item a:hover {background: #40c2f3; color: #fff; text-decoration: none;}

aside .left-links a {display: block; background: #40c2f3; margin: 10px 0; padding: 15px 0; font-size: 20px; font-weight: bold; color: #fff; text-align: center;}

/** Product Listing Page **/
/*.hikashop_product_name a{color: #40c2f3; padding: 20px 3%; font-size: 18px; width: 91%; margin: 0 auto;}*/
.hikashop_product_name a{width: 100%; margin: 15px 0 0; padding: 20px 3%; border: 3px solid #fff; font-size: 18px; color: #40c2f3; box-sizing: border-box;}
.hikashop_listing_img_title:hover .hikashop_product_name a{color: #fff; background: #40c2f3; text-decoration: none;}
#hikashop_category_information_module_ .hikashop_product_image {height: initial !important;}
div#hikashop_product_description_main { white-space: pre;     white-space: pre-line; }
div#hikashop_product_description_main li {     font-size: 14px;}

/** Product Details Page **/
.hikashop_product_page h1,
.hikashop_product_page h2,
.hikashop_product_page h3,
.hikashop_product_page h4{color: #00aeef !important; }
.hikashop_product_page h1, #hikashop_product_name_main{font-size: 30px;font-weight: 700;}
.hikashop_product_page h2{font-size: 22px;font-weight: 300;}
.hikashop_product_page h3{font-size: 18px;font-weight: 300;}
.hikashop_product_page h4{font-size: 14px;font-weight: 300;}
span.hikashop_product_price{font-style: initial; color: #000;font-family: "museo-sans",sans-serif;}
/*.hikashop_product_files_fieldset legend {     width: 16% !important;    float: left;    font-size: 16px;    font-weight: bold;}
fieldset.hikashop_product_files_fieldset div {     float: left;    padding: 0 10px; border-right: 1px solid #000; }
fieldset.hikashop_product_files_fieldset div:last-child {     border-right: 0px; }
fieldset.hikashop_product_files_fieldset div a { font-size: 16px; }*/
fieldset.hikashop_product_files_fieldset {     text-align: left; }
.hikashop_product_left_part legend {     font-weight: bold; color: #00AFEB;   }
div#hikashop_product_left_part #hikashop_product_files_main div {     text-align: left; font-size: 16px;     padding: 5px 0px;}
.hikashop_product_left_part legend { margin-bottom: 10px; }
div#hikashop_product_files_main {   padding: 15px;}
div#hikashop_product_left_part #hikashop_product_files_main div::before {   color: #00AEEF;}
div#hikashop_product_files_main {       margin-top: 20px;     background-color: #f5f5f5;    -webkit-border-radius: 4px;    -moz-border-radius: 4px;    border-radius: 4px; }
div#hikashop_product_files_main a {     color: #000; }
div#hikashop_product_files_main {  clear: both;   background: #eee;    width: 93%;    background-color: #f5f5f5;    -webkit-border-radius: 4px;    -moz-border-radius: 4px;    border-radius: 4px;    border: 0;    -webkit-box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.3);    -moz-box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.3);    box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.3);display: inline-block;}

.specs-anchor {margin: 0 0 10px;}
.specs-anchor a {font-size: 20px; color: #666;}
.cata-white {padding-bottom: 20px;}
.cata-white, .cata-white strong, .cata-white a {font-size: 20px;}
.cata-white a {display: inline-block; margin: 0 5px; border-bottom: 3px solid #fff; color: #000;}
.cata-white a:hover {color: #000; border-bottom-color: #00aeef; text-decoration: none;}
.cata-white a:focus {text-decoration: none; border-bottom: 3px solid #00aeef; color: #000;}

.hikashop_product_page #hikashop_main_image{border: 3px solid #b7b7b7;}
.hikashop_product_page .hikashop_child_image{border: 3px solid #b7b7b7; height: 160px;}

div#hikashop_product_custom_info_main h4 {font-size: 22px; font-weight: bold;}
div#hikashop_product_custom_info_main table {width: 100%; float: left; border-top: 2px solid #696969; border-bottom: 2px solid #696969;}
div#hikashop_product_custom_info_main tr:first-child {width: 100%; float: left; padding-top: 10px;}
div#hikashop_product_custom_info_main td {width: 50%; float: left; border: 0; padding: 10px 0;}
div#hikashop_product_custom_info_main tr:last-child {width: 100%; float: left; padding-bottom: 10px;}
div#hikashop_product_custom_info_main td.key label {font-weight: bold;}
div#hikashop_product_custom_info_main label {margin: 0;}

.hikashop_product_main_image_thumb {height: initial !important;}
.hikashop_product_main_image {height: initial !important;}
.hikashop_product_main_image_subdiv {width: 100% !important;}
.hikashop_product_main_image_subdiv a:before {content: ""; position: absolute; background: url(../images/magnify.png);     width: 47px; height: 47px; bottom: 20px; left: 20px;}
.hikashop_product_main_image_subdiv a {display: block; border: 3px solid #b7b7b7; box-sizing: border-box;}
img#hikashop_main_image {width: 100%; border: 0 !important;}

div#hikashop_small_image_div a {width: 32%; float: left; margin: 1%; border: 3px solid #b7b7b7; box-sizing: border-box;}
div#hikashop_small_image_div a:nth-child(3n+1) {margin-left: 0;}
div#hikashop_small_image_div a:nth-child(3n+3) {margin-right: 0;}
.hikashop_product_page .hikashop_child_image {border: 0; margin: 0;}

/* Footer */
footer .container {position: relative;}
#footer-phone {position: absolute; top: 67px;}
#footer-phone span {font-size: 20px; color: #fff;}
#footer-phone .linked-in {margin-top: 10px;}
#footer-phone img {display: none;}

#footer-nav ul.menu {width: 67%; float: left; margin: 20px 0 0;}
#footer-nav ul.menu:before {content: "Products"; position: absolute; top: 0; font-size: 1.25em; font-weight: bold;}
#footer-nav ul.menu li {width: 50%; float: left; line-height: 20px;}
#footer-nav ul.menu li a {display: initial; font-size: .9em;}
#footer-nav ul.menu li a:hover {background: none; color: #fff; text-decoration: underline;}
#footer-nav .custom {width: 33%; float: left;}
#footer-nav .custom a, #footer-nav .custom span {float: left; clear: left; font-weight: bold; line-height: 1.50em;font-size: .9em;}

#footer-nav ul.menu-footer {width: 33%; float: left;}
#footer-nav ul.menu-footer a, #footer-nav ul.menu-footer span {font-size: .9em; font-weight: bold; line-height: 1.50em;}
#footer-nav ul.menu-footer a:hover {background: none; text-decoration: underline;}


/* Forms */
.row-fluid.row {margin: 0;}
.span12.col-md-12 {margin: 0 !important;}

/** Footer Form **/
#footer-form h3{margin: 0 0 10px; color: #fff; line-height: 24.5px;}
#footer-form .requiredsign{width: 100%; color: #fff;}
#footer-form .requiredsign small{font-size: 100%;}
#footer-form .requiredsign {display: none;}
.ce-cf-container label {display: none;}
#footer-form input, #footer-form textarea {width: 100%; height: 28px; box-sizing: border-box;}
#footer-form textarea {min-height: 122px;}
#footer-form #ce-cf-container-7,
#footer-form #ce-cf-container-9,
#footer-form #ce-cf-container-8{width: 48%; float: left; margin-right: 4%;}
#footer-form #ce-cf-container-10{width: 48%; float: right;}
#footer-form #ce-cf-container-ce-submit-button{width: 100%; float: left;}
#footer-form #cf_ce-submit-button_reset{display: none;}
#footer-form #ce-custom-fields-container input, #ce-custom-fields-container textarea{max-width: 100%; border: none; border-radius: 0; margin: 0;}
.inputbox.required{background-image: none !important;}
#footer-form #cf_ce-submit-button{width: 100%;background: #00aeef; border-radius: 0;}

/** Contact form **/
#ce-module-contact-1 .ce-cf-container .inputbox {width: 100% !important;}
#ce-module-contact-1 input, #ce-module-contact-1 textarea{border-radius: 0; padding: 5px; border: 1px solid #ccc;}
#ce-module-contact-1 .ce-button-reset{display: none;}
#ce-module-contact-1  #cf_ce-submit-button {background: #00aeef;    border-radius: 0;}

/** Menu **/
#nav-toggle{display: none;}
#nav-toggle{width: 100%; height: 39px; background: url('../images/nav-open.jpg') no-repeat center center;}
#nav-toggle .opened{background: url('../images/nav-close.jpg') no-repeat center center;}


.dj-megamenu-default{background: none; float: right;}
.dj-megamenu-default li {line-height: 20px;}
.dj-megamenu-default li a.dj-up_a span{color: #000 !important; font-size: 18px !important; text-transform: none;}
.dj-megamenu-default li:hover a.dj-up_a{background: none; border: none !important;}
.dj-megamenu-default li a.dj-up_a{border: none !important; }
.dj-megamenu-default li.active a.dj-up_a span.dj-drop, .dj-megamenu-default li a.dj-up_a span.dj-drop{background: none;}
.dj-megamenu-default li.active a.dj-up_a{background: none !important;}
.dj-megamenu-default li a.dj-up_a span.dj-drop{padding: 0 !important;}
.dj-megamenu-default li ul.dj-subtree > li{text-align: left; list-style-type: none; margin-bottom: 5px;}
.dj-megamenu-default li ul.dj-submenu > li{text-align: left;}
.dj-megamenu-default li ul.dj-submenu > li > a{color: #fff; font-weight: 700; font-size: 16px;}
.dj-megamenu-default li ul.dj-subtree > li > a{color: #fff; font-size: 14px;}

/* Footer form */
/*
#footer-form h3 {margin: 0 0 5px; font-size: 14px; color: #fff; line-height: 18px;}
#footer-form input {position: relative; height: 16px; top: -2px; padding: 0 5px;}
#footer-form textarea {min-height: 39px; padding-top: 0;}
#footer-form #ce-cf-container-7, #footer-form #ce-cf-container-9, #footer-form #ce-cf-container-8 {width: 48%; height: 16px; float: left; margin-bottom: 7px; margin-right: 4%;}
#footer-form #ce-cf-container-10 {margin-bottom: 7px; height: 39px;}
#footer-form input, #footer-form textarea {font-size: 10px;}
#footer-form #cf_ce-submit-button {position: relative; width: 100%; height: 16px; top: -2px; padding: 0; font-size: 10px; line-height: 11px;}
#footer-form #ce-cf-container-ce-submit-button {width: 48%; float: right;}
*/


/** Menu Layout 
ul.menu {
     display: block;
     list-style-type: none;
float: right;
}

ul.menu a {
     font-size: 26px;
     text-decoration: none;
     padding: 10px;
  color: #000 !important; 
}

ul.menu li {
     float: left;    
}

ul.menu li a:hover {
background: none;
}

ul.menu ul {

     z-index: 500;
     float: left;
     list-style-type: none;
     margin-left: 0px;
     position: absolute;
     width: 200px;
  padding-top: 10px;
}

ul.menu li:hover > ul {
     display: block ! important;
}

ul.menu ul a {
     text-transform: none ! important;     
     padding: 5px 10px;
     
}

ul.menu ul li {
     float: left;
     margin-left: 0px;
     text-align: left !important;
     width: 199px;
}

ul.menu ul li:hover {
    
}

ul.menu li.item-585 ul{width: 750px; background: #000; margin-left: -325px;}
ul.menu li.item-585 ul li{width: 230px; float: left; margin: 0 10px;}
ul.menu li.item-585 ul a{font-size: 16px; color: #fff !important; border-top: 3px solid #00adef; float: left; width: 90%; font-weight: 700;}
ul.menu li.item-585 ul ul{width: 230px; position: relative; margin: 0; padding: 0;}
ul.menu li.item-585 ul ul a {    font-size: 14px;      border-top: none; font-weight: 300;}
ul.menu li.item-585 ul ul a::before{content: "- ";}
*/

#menu ul li ul li ul li a:hover {     color: #08c;}

@media screen and (max-width:1199px){
  #callouts h3 {font-size: 20px;}
}
@media screen and (max-width:980px){
  .container{max-width: 100%;}
  #callouts h3 {font-size: 17px;}
}
@media screen and (max-width:960px){
  #nav-toggle{display: block;}
  #logo{width: 70%; margin: 0;}
  #nav-toggle-wrapper{width: 20%; float: left; margin-top: 20px;}
  #nav-toggle{display: block;}
  #top-right, #logo, #phone-num{width: 100%; text-align: center;}
  #phone-num{padding: 20px 0;}
  #menu{width: 25%;}
  #country{width: 75%;}
  main{padding: 25px 5%; width: 90%;}
  #heading h1{width: 98%; padding-left: 2%; font-size: 30px;}
  #testimonial *{font-size: 24px;}

}
@media screen and (min-width:961px){
  ul.menu{display: block !important;}
}


@media screen and (max-width:767px){
  .container {width: 94%; margin: 0 3%;}
  .contact .left, .contact .right{width: 100%; float: leftl; padding: 0; margin: 0;}
  footer{padding: 25px 0;}
  #footer-logo{text-align: center; margin-bottom: 20px;}
  #footer-logo,
  #footer-phone,
  #footer-nav,
  #footer-form{width: 94%; float: left; margin: 15px 3%; text-align: center;}
  #testimonial {background: url(../images/bg-testimonial.png) no-repeat center bottom; margin-bottom: 30px; padding: 50px 15% 250px 15%;}
  #testimonial *{font-size: 18px;}
  #callouts .moduletable{width: 80%; margin: 0 10%; padding: 0 0 50px;}
  #callouts h3{font-size: 24.5px; margin: 50px 0;}
  #callouts .featured-product .hikashop_product_item_right_part {width: 50%; margin: auto;}
  #callouts .featured-product .hikashop_product_item_right_part span.hikashop_product_name a {text-align: center;}
  #callouts .featured-product .hikashop_product_item_right_part .hikashop_product_desc p {text-align: center;}
  #callouts .featured-product table {width: 100%;}
  #callouts .moduletable.newsfeed {border: 0; border-bottom: 1px solid; border-top: 1px solid; text-align: center;}
  #callouts .newsfeed .eb-mod.newsfeed {display: inline-block; width: 50%;}
  #callouts .mod-cell {display: block !important; text-align: center;}
  #callouts .moduletable.catalogue {text-align: center;}
  #callouts .custom.catalogue {display: inline-block; width: 50%;}
  
  #footer-logo p {margin: 0;}
  #footer-phone {position: static; top: initial;}
  #footer-phone p {width: 163px; margin: 0 auto;}
  #footer-phone img {display: inline; position: relative; top: -2px; left: 10px;}
  #footer-form .ce-contact_email {width: 250px; margin: auto;}
  #footer-form h3 {line-height: 26px;}
  #footer-form #ce-custom-fields-container {display: flex; flex-direction: column;}
  #footer-form .ce-cf-container {width: 100% !important;}
  #footer-form #ce-cf-container-7 {order: 1;}
  #footer-form #ce-cf-container-9 {order: 2;}
  #footer-form #ce-cf-container-8 {order: 3;}
  #footer-form #ce-cf-container-10 {order: 4;}
  #footer-form #ce-cf-container-ce-submit-button {order: 5;}
  
  aside {width: 95%; max-width: 300px;}
  #main.col-2 {width: 100%;}
  .hikashop_subcategories_listing li {width: 50% !important; float: left !important; clear: none !important;}

  #footer-nav ul.menu-footer {width: 100%;}
  #footer-nav ul.menu-footer a, #footer-nav ul.menu-footer span {display: inline-block;}
}

@media screen and (max-width:660px){
  #testimonial {background-size: 35%;    padding: 50px 15% 130px 15%;}
  #footer-form #ce-cf-container-4 textarea{width: 87% !important;}
}

@media screen and (max-width:600px){
  /*#callouts .moduletable{width: 70%; margin: 0 15%; padding-bottom: 0;}*/
  #callouts .featured-product .hikashop_product_item_right_part {width: 240px;}
  #callouts .newsfeed .eb-mod.newsfeed {width: 240px;}
  #callouts .custom.catalogue {width: 240px;}
  #enquire.show a {width: 100%; top: initial; bottom: 0; right: initial; padding: 5px 0; text-align: center; transform: initial;}
  
  #phone-num .hikashop_filter_module {width: 100%; max-height: 65px;}
  .hikashop_filter_Search_1 span {margin: 15px 0 0;}
  
}
@media screen and (max-width:550px){
  .hikashop_subcategories_listing li {width: 100% !important;}
  .hikashop_subcategories_listing li div.hikashop_subcontainer {display: inline-block; float: none;}
}
@media screen and (max-width:500px){
  div#hikashop_small_image_div a {width: 48%;}
  div#hikashop_small_image_div a:nth-child(3n+1) {margin-left: 1%;}
  div#hikashop_small_image_div a:nth-child(3n+3) {margin-right: 1%;}
  .hikashop_product_page .hikashop_child_image {display: block; height: initial;}
}
@media screen and (max-width:375px){
  /*ul.breadcrumb li, ul.breadcrumb a, ul.breadcrumb span {font-size: 8px;}*/
}